## ros-melodic-rwt-image-view 0.1.2

=== debian/changelog ===
ros-melodic-rwt-image-view (0.1.2-2bionic) bionic; urgency=high

  * Merge branch 'kinetic-devel' of https://github.com/tork-a/visualization_rwt into kinetic-devel
  * fix for noetic (#130 <https://github.com/tork-a/visualization_rwt//issues/130>)
    
      * fix test code for selenium version >= 4.3.0
    
  * [rwt_utils_3rdparty] update jquery from 1.8.3 to 1.12.4 (#124 <https://github.com/tork-a/visualization_rwt//issues/124>)
  * [rwt_plot][rwt_image_view] use rwt_utils_3rdparty/www/jquery.min.js instead of rwt_utils_3rdparty/www/jquery/jquery.min.js
  * Contributors: Kei Okada, Koki Shinjo

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 29 May 2023 15:00:00 -0000

ros-melodic-rwt-image-view (0.1.1-2bionic) bionic; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 11 Nov 2021 15:00:00 -0000

ros-melodic-rwt-image-view (0.1.0-2bionic) bionic; urgency=high

  * rwt_robot_monitor : fix css to have better plot view (#113 <https://github.com/tork-a/visualization_rwt/issues/113>)
  * use websocket_port 9090 as defaut (#112 <https://github.com/tork-a/visualization_rwt/issues/112>)
  * add test for rwt tools (#110 <https://github.com/tork-a/visualization_rwt/issues/110>)
  * Contributors: Kei Okada, Shingo Kitagawa

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 11 Nov 2021 15:00:00 -0000

ros-melodic-rwt-image-view (0.0.5-2bionic) bionic; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 11 Mar 2021 15:00:00 -0000

ros-melodic-rwt-image-view (0.0.4-2bionic) bionic; urgency=high

  * add rwt_steer package (#97 <https://github.com/tork-a/visualization_rwt/issues/97>)
  * [rwt_image_view] add port arguments in rwt_utils (#90 <https://github.com/tork-a/visualization_rwt/issues/90>)
  * Add settings for ROS connection (#76 <https://github.com/tork-a/visualization_rwt//issues/76>)
  * Modified rwt's javascript module path. (#70 <https://github.com/tork-a/visualization_rwt//issues/70>)
  * Contributors: Yuki Furuta, Kei Okada, Shingo Kitagawa, Iory Yanokura

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 08 Mar 2021 15:00:00 -0000

ros-melodic-rwt-image-view (0.0.3-2bionic) bionic; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 30 Sep 2016 15:00:00 -0000

ros-melodic-rwt-image-view (0.0.2-2bionic) bionic; urgency=high

  * remove mjpeg_server from find_package
  * reomve depends to the packages released from CDN
  * Add maintainer. Consistent pkg versions. Sort out manifest format.
  * use tork-a/roswww
  * generate service on rwt_image_view
  * catkinize visualization_rwt packages
  * adding sample of image view
  * use black star :9
  * using location.href
  * implemented multi image viewer
  * fixing path to js
  * adding html and js for multi image viewer
  * #14 <https://github.com/tork-a/visualization_rwt/issues/14>: implementing record button (so simple)
  * #14 <https://github.com/tork-a/visualization_rwt/issues/14>: calling rosbag, but it won't be killed
  * #14 <https://github.com/tork-a/visualization_rwt/issues/14>: adding empty script to record bag
  * #10 <https://github.com/tork-a/visualization_rwt/issues/10>: using topics_for_type to enumerate sensor_msgs/Image topics
  * #10 <https://github.com/tork-a/visualization_rwt/issues/10>: updating the color of the star
  * #10 <https://github.com/tork-a/visualization_rwt/issues/10>: adding progress bar
  * #1 <https://github.com/tork-a/visualization_rwt/issues/1>: implementing rwt_image_view
  * #1 <https://github.com/tork-a/visualization_rwt/issues/1>: adding empty package
  * Contributors: Yuki Furuta, Isaac Saito, Kei Okada, Ryohei Ueda

 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 30 Sep 2016 15:00:00 -0000
